GPS PhotoLinker na Mavericku

Můj oblíbený program pro geotagování GPS PhotoLinker nefunguje na Mavericku. Na stránkách výrobce je ve fóru zmíněna příčina, potřebuje Perl 5.10 a v Mavericku jsou novější verze. taky tam mají návod, který vypadá dost komplikovaně, s použitím terminálu. Ve skutečnosti není terminál vůbec potřeba.

Continue reading „GPS PhotoLinker na Mavericku“